PYBRIDGE(6)

NAME
PyBridge - a free online bridge game.

SYNOPSIS
pybridge

DESCRIPTION
pybridge is a graphical interface for playing the card game of (contract) bridge over the Internet or a local network.

To actually use pybridge, you need to connect to a PyBridge game server. You may run a game server yourself (see pybridge-server) or connect to a public server. A list of public servers, along with other information, can be found at http://pybridge.sourceforge.net/.

OPTIONS
pybridge accepts no options.

SEE ALSO
pybridge-server(6)

AUTHOR
This manual page was written by Michael Banks <michael@banksie.co.uk>.

BUGS
Plenty. Please report any bugs you find.